## Bsoft program

# jviews

### Usage: jviews [options] [input.star]

Creates and modifies particle views.

### Parameters:

-Even | Output evenly distributed views.
-Asymmetricunit | Output all views within asymmetric unit.
-Grid | 10 Output all views within angular distance from a given reference view.
-Related | Output all symmetry related views for a given reference view and symmetry.
-Radial | 75,75,75 Generate a view vector for each particle extending from the given point.
-Top | 200 Assing one of the two top views (up/down) for each particle, depending if the particle is above or below the chosen Z slice.
-Segment | Generate a view vector for each particle extending from the closest point on a line segment (defined as a filament in the input.star).
-Filament | 100,10,5 Generate views covering a filament with a given radius, helical rise & twist (use with option -symmetry)
| and input.star defining the ends of a filament.
-Random | 100 Generate a number of random views.
-randomizealpha | Randomize the angle around view vector (alpha).
-symmetry | C10 Symmetry to use (default: C1 symmetry).
-recfile | 3d.map Associate views with this reconstruction filename.
-angle | 2 Angular sampling stepsize for theta and phi (default: 45 degrees).
-radius | 75 Place particles views at given radius (default 0).
-shift | 5 Shift particles by given amount along the view vectors (default 0).
-verbose | 7 Verbosity of output.
-reference | 0,0.618,1,0 Reference view (dafault: 0,0,1,0)
-sampling | 1.5,1.5,1.5 Sampling (A/pixel; a single value can be given).
-origin | 110,50,44 View origin (default: 0,0,0).
-discardz | 20 Discard views with Z locations further from the Z origin (pixels).
-select | 1 Process only particles with this selection number (default: all).
-invert | Invert views in outputfile.
| Chimera parameters:
-diameter | 5 Chimera marker diameter (default: 2)
-length | 100 Chimera link length (default: 10).
-thickness | 5 Chimera link thickness (default: 2)
-color | 0,0,1 Chimera marker & link color in RGB (default: 1,1,1).
-fomcolor | 0.2,0.3 Chimera marker & link coloring range from blue to red based on particle FOM.

### Output:

-output | output.star Output parameter file
-cmm | output.cmm Output Chimera marker file.
-pdb | output.pdb Output PDB file with BIOMT matrixes.

Bsoft version 2.0.3-20180917 (64 bit)